{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/startPage/startPage",
			"style": {
				"navigationBarTitleText": "中品加油"
			}
		},
		{
			"path": "pages/tabbar/home/home",
			"style": {
				"navigationBarTitleText": "中品加油" // "enablePullDownRefresh": true
			}
		},

		{
			"path": "pages/tabbar/order/orderList/orderList",
			"style": {
				"navigationBarTitleText": "中品加油", // "enablePullDownRefresh": true
				"enablePullDownRefresh": true
			}
		},

		{
			"path": "pages/tabbar/station/stationList",
			"style": {
				"navigationBarTitleText": "中品加油", // "enablePullDownRefresh": true
				"enablePullDownRefresh": true
			}
		},

		{
			"path": "pages/tabbar/user/user",
			"style": {
				"navigationBarTitleText": "中品加油" // "enablePullDownRefresh": true
			}
		}


		//     {
		// 		"path": "pages/index/startPage/startPage",
		// 		"style": {
		// 			"navigationBarTitleText": "星油云"
		// 		}
		// 	},

		// 	{
		// 		"path": "pages/index/index",
		// 		"style": {
		// 			"navigationBarTitleText": "星油云"					// "enablePullDownRefresh": true
		// 		}
		// 	}
		, {
			"path": "pages/tabbar/qrCenter/qrCenter",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}
	    ,{
            "path" : "pages/tabbar/home/link",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"subPackages": [{
			"root": "BagAuth",
			"pages": [{
					"path": "pages/authentication/authForm/authForm",
					"style": {}
				},
				{
					"path": "pages/authentication/facial/facial",
					"style": {}
				}, {
					"path": "pages/authentication/fingerPrint/fingerPrint",
					"style": {}
				},
				{
					"path": "pages/userPage/userPage",
					"style": {}
				},
				{
					"path": "pages/login/oldLogin",
					"style": {}
				},
				{
					"path": "pages/login/register",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "pages/agreeMent/agreeMent",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "pages/login/login",
					"style": {}
				}

			    ,{
                    "path" : "pages/agreeMent/OperationGuide",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "",
                    "enablePullDownRefresh": false
                }
                
                }
            ]
		},
		{
			"root": "Financial",
			"pages": [{
					"path": "pages/index",
					"style": {}
				},{
					"path": "pages/estimate/index",
					"style": {}
				}
				
			    ,{
		            "path" : "pages/details/index",
		            "style" :                                                                                    
		        {
		            "navigationBarTitleText": "",
		            "enablePullDownRefresh": false
		        }
		        
		        }
		    ]
		},
		{
			"root": "BagMoney",
			"pages": [{
					"path": "pages/oilCards/oilCards",
					"style": {}
				},
				{
					"path": "pages/wallet/record/record",
					"style": {}
				},
				{
					"path": "pages/qrcode/QrCode_xy/QrCode_xy",
					"style": {}
				}, {
					"path": "pages/reCharge/reCharge",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}
			]
		},
		{
			"root": "BagStation",
			"pages": [{
					"path": "pages/stationDetail/stationDetail",
					"style": {
						// "navigationBarTitleText": "中石化（紫云路）"
					}
				},

				{
					"path": "pages/stationDetail/stieQr",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "pages/routePlain/routePlain",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
					{
					"path": "pages/routePlainMap/routePlainMap",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},{
					"path": "orderInvoicing/orderInvoicing",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				},{
					"path": "InvoiceProgress/InvoiceProgress",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				},
				 {
					"path": "pages/makeOrder/makeOrder",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "pages/makeOrder/orderPaying",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "pages/makeOrder/payResult",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "orderDetail/orderDetail",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "pages/stationMap/stationMap",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "myCars/myCars",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}
			]
		},
		{
			"root": "BagSetup",
			"pages": [{
					"path": "setup/setup",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}

			]
		}
	],
	"globalStyle": {
		"mp-alipay": {
			/* 支付宝小程序特有相关 */
			"transparentTitle": "always",
			"allowsBounceVertical": "NO"
		},
		"navigationBarBackgroundColor": "#f33e54",
		"navigationBarTitleText": "中品加油",
		"navigationStyle": "custom",
		"navigationBarTextStyle": "white"
	},
	"tabBar": {
		"borderStyle": "white",
		"backgroundColor": "white",
		"color": "#8F8F94",
		"selectedColor": "#f33e54",
		"list": [{
				"pagePath": "pages/tabbar/home/home",
				"iconPath": "static/img/tabbar/home.png",
				"selectedIconPath": "static/img/tabbar/homeactive.png"
				// "text": "首页"
			},
			{
				"pagePath": "pages/tabbar/station/stationList",
				"iconPath": "static/img/tabbar/oil.png",
				"selectedIconPath": "static/img/tabbar/oilactive.png"
				// "text": "关注"
			},
			//#ifdef MP-WEIXIN
			// {
			// 	"pagePath": "pages/tabbar/qrCenter/qrCenter",
			// 	"iconPath": "static/img/tabbar/qr.png",
			// 	"selectedIconPath": "static/img/tabbar/qractive.png"
			// },
			//#endif
			//#ifndef MP-WEIXIN
			{
				"pagePath": "pages/tabbar/qrCenter/qrCenter",
				"iconPath": "static/img/tabbar/qr.png",
				"selectedIconPath": "static/img/tabbar/qr.png"
			},
			//#endif
			{
				"pagePath": "pages/tabbar/order/orderList/orderList",
				"iconPath": "static/img/tabbar/order.png",
				"selectedIconPath": "static/img/tabbar/orderactive.png"
				// "text": "消息"
			},
			{
				"pagePath": "pages/tabbar/user/user",
				"iconPath": "static/img/tabbar/me.png",
				"selectedIconPath": "static/img/tabbar/meactive.png"
				// "text": "我"
			}
		]
	},
	"permission": {
		"scope.userLocation": {
			"desc": "你的位置信息将用于小程序位置接口的效果展示" // 高速公路行驶持续后台定位
		}
	},
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [{
			"name": "", //模式名称
			"path": "", //启动页面，必选
			"query": "" //启动参数，在页面的onLoad函数里面得到
		}]
	}


}